<section class="">
  <%= render "shared/main_nav"%>
  <div class="container">
    <h1 class="title is-2">Create a new team</h1>
    <%= form_for @team do |f| %>
      <div class="field">
        <label class="label">Team name</label>
        <div class="control">
          <%= f.text_field :name, :class=> 'input' %>
        </div>
      </div>
      <div class="field">
        <label class="label">Location</label>
        <div class="control">
          <%= f.text_field :location, :class=> 'input' %>
        </div>
      </div>
      <div class="field is-grouped">
        <div class="control">
          <button class="button is-link">Submit</button>
        </div>
        <div class="control">
          <button class="button is-link is-light">Cancel</button>
        </div>
      </div>
    <% end %>
  </div>
</div>
</section>
